<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_alamfunnyvideo2k20";  
$password = "alamfunnyvideo2k20";  
$dbname = "gyxbqlbq_alamFunnyVideos";
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `app_version`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('apk_version'=>$item));
    }
    echo $json ;




?>